Subject: [TR] Identify what I thought was a boot cover

From: [email-masked]
Date: Wed, 02 Nov 2016 21:43:22 -0500 (CDT)

Could the list take a look at an item that I thought was an additional boot cover for a TR6?  I noticed tonight when looking at another listing that the snaps across the top are reversed and doubled up.  Unfortunately, I don't have the car to try it on.  Please take a look, any further information would be appreciated.  I emailed the current bidder to advise him of this to see if he knows more about it than I do.  I will need to either modify the description or cancel the item until I know for sure what it is.

http://www.ebay.com/itm/222301769946?ssPageName=STRK:MESELX:IT&_trksid=p3984.m1555.l2649 or search Ebay for item:  222301769946

Thanks,

Craig

** [email-masked] **

Archive: http://www.team.net/archive